@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.index02{background:url(index_02.jpg) no-repeat;height:100px;position:relative;}
.index02 .flash{
	position:absolute;
	width: 940px;
	height: 589px;
	left: 8px;
	top: -51px;
}
.index09{ position:relative;background:url(index_09.jpg) no-repeat;height:100px;}
.index09 div{
	position:absolute;
	font:15px/24px 微软雅黑;
	color:#000;
}
.index09 div.t1{
	width: 487px;
	left: 402px;
	top: 64px;
}
.index09 div.t2{
	width: 471px;
	left: 413px;
	top: 171px;
}
.index12{ position:relative;background:url(index_12.jpg) no-repeat;height:100px;}
.index12 div{
	position:absolute;
	font:15px/24px 微软雅黑;
	color:#000;
}
.index12 div.t1{
	width: 414px;
	left: 42px;
	top: 116px;
}
.index12 div.t2{
	width: 370px;
	left: 483px;
	top: 62px;
}
.index18{ position:relative;background:url(index_18.jpg) no-repeat;height:100px;}
.index18 iframe{
	position:absolute;
	height:220px;
	width:880px;
	left: 36px;
	top: 89px;
}
.index28{ position:relative;background:url(index_28.jpg) no-repeat;height:100px;}
.index28 table.ta{
	position:absolute;
	width:900px;
	left: 25px;
	top: 63px;
}
.index34{ position:relative;background:url(index_34.jpg) no-repeat;height:100px;}
.index34 div{
	position:absolute;
	font:14px/24px 微软雅黑;
	color:#FFF;
	width: 610px;
	left: 329px;
	top: -1px;
	height: 265px;
}
.index34 div strong{color:#000; padding:0 3px; background-color:#FF0;}
.index37{ position:relative;background:url(index_37.jpg) no-repeat;height:213px;}
.index37 iframe{
	position:absolute;
	height:210px;
	width:600px;
	left: 307px;
	top: 0px;
}
.index42{ position:relative;background:url(index_42.jpg) no-repeat;height:100px;}
.index42 div{
	position:absolute;
	font:12px/18px 宋体;
	text-align:center;
	color:#045675;
	height: 91px;
}
.index42 div.t1{
	width: 128px;
	left: 104px;
	top: 20px;
}
.index42 div.t2{
	width: 128px;
	left: 256px;
	top: 20px;
}
.index42 div.t3{
	width: 136px;
	left: 405px;
	top: 20px;
}
.index42 div.t4{
	width: 143px;
	left: 559px;
	top: 20px;
}
.index42 div.t5{
	width: 130px;
	left: 714px;
	top: 20px;
}
.index42 div.t6{
	width: 128px;
	left: 104px;
	top: 176px;
}
.index42 div.t7{
	width: 128px;
	left: 257px;
	top: 176px;
}
.index42 div.t8{
	width: 128px;
	left: 409px;
	top: 176px;
}
.index42 div.t9{
	width: 128px;
	left: 563px;
	top: 176px;
}
.index42 div.t10{
	width: 128px;
	left: 715px;
	top: 176px;
}
.liuyanban{background:url(index_46.jpg) repeat-y;height:100px; position:relative;}
.liuyanban div.s{
	width:750px;
	position:absolute;
	height:440px;
	left: 100px;
	top: 46px;
}
.index51{ position:relative;background:url(index_51.jpg) no-repeat;height:100px;}
.index51 div{
	position:absolute;
	font:18px/30px 微软雅黑;
	color:#000;
	left: 384px;
	top: 61px;
}
